<div id="bannerimage"></div>
<mat-toolbar color="primary">  
    <header-menu-component></header-menu-component>

    <span>Administración 247Gym</span>
    <span class="example-spacer"></span>
    
  </mat-toolbar>